Hi.<BR><BR><BR> i recently installed the .net framework sdk ver1.1. However i just came across an article that says i should have installed the .net framework redistributale package 1.1 first. my question is should i go ahead and install that now, and if i can do i have to remove the net framework sdk 1.1 i already have installed.<BR><BR><BR> thanks.<BR><BR> Dave Pursey.<BR>